/**
 * socket.io主页控制器。
 */
"use strict";

var express = require('express');
var router = express.Router();
var fs = require('fs');
var path = require('path');

var PAGES = require('../include/endpoints').PAGES;

/**
 * socket.io测试页面。
 */
router.get(PAGES.Socket.Test, function (req, res) {
    res.sendFile(path.resolve(__dirname + '/../public/html/socket/test.html'));
});

module.exports = router;